@import url('https://fonts.googleapis.com/css?family=Roboto');

* {
    font-family: Roboto;
}

/* Estilos del Navbar */
nav .navbar-brand.logo {
    max-width: 2.5%;
}

nav a .navbar-brand-logo {
    max-width: 100%;
}

/* Estilos principales */
#main-section {
    margin-top: 5em;
    margin-left: auto;
    margin-right: auto;
    max-width: 75%;    
}

section .subtitle {
    font-weight: 900;
    font-size: 1.3em;
    text-align: center;
}

/* Estilos del formulario de contacto */
section .form-container {
    margin-left: auto;
    margin-right: auto;
    max-width: 50%;
}

section form button {
    width: 7em;
}

section form div .text-area {
    resize: none;
}

/* Estilos de las recetas */
section .recipe-title {
    text-align: center;
}

section div .row {
    margin-left: auto;
    margin-right: auto;
}

section div div div .ingredients-list {
    list-style-type: none;
    text-align: left;
    margin-bottom: 0;
    width: 75%;
    padding: 0;
    margin-left: auto;
    margin-right: auto;
}

section div div div ul li .ingredients {
    margin-right: 1em;
    
}

section .steps {
    text-align: left;
    width: 75%;
    margin-left: auto;
    margin-right: auto;
}

section .steps::first-letter {
    font-weight: 900;
    font-size: 1.3em;
    padding: 0.2em;
}

section .main-image {
    border-radius: 2em;
    max-width: 75%;
    margin: 1em;
}

section .description {
    width: 75%;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}

/* Media queries */
@media only screen and (max-width: 768px) {
    nav .navbar-brand.logo {
        display: none;
    }
}